

<div class="flex items-center justify-end gap-1 cursor-pointer relative z-20" (click)="switchLanguage()">
    <img src="assets/img/i18n/{{(currentLang$ | async) == 'ar' ? 'en':'ar' }}.png" class="rounded-sm" alt="" height="20" width="20">
   <p class="py-2 mt-2 text-sm font-semibold bg-transparent rounded-lg md:mt-0 md:ml-4 ">
    {{(((currentLang$ | async) == 'ar') ? 'en':'ar') | transloco}}
</p>
</div>
